import type { IRemoteVideoTrack } from 'agora-rtc-react';
import { RemoteVideoPlayer } from './RemoteVideoPlayer';

export function RenderRemoteUsers({ videoTracks }: { videoTracks: IRemoteVideoTrack[] }) {
    return (
        <>
            {videoTracks.map((track: IRemoteVideoTrack) => (
                <RemoteVideoPlayer key={track.getUserId()} track={track} className="b-agora__video_remote" />
            ))}
        </>
    );
}
