import { i18nText } from '../../i18nKeys';

export const EmptyExpertProfile = ({ locale }: { locale: string }) => (
    <>
        <ol className="breadcrumb">
            <li className="breadcrumb-item active" aria-current="page">{i18nText('accountMenu.expert-profile', locale)}</li>
        </ol>
        <div className="b-work">
            <div className="image-info">
                <img className="" src="/images/info.png" alt="" />
            </div>
            <div className="b-work__description">
                <div className="b-work__text">{i18nText('insertInfo', locale)}</div>
                <div className="b-work__text">{i18nText('changeUserData', locale)}</div>
                <button className="btn-apply">{i18nText('getStarted', locale)}</button>
            </div>
        </div>
    </>
);
